Subject: [lojban] Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Sat, 7 Dec 2002 15:59:21 -0500 (EST)

On Sat, 7 Dec 2002, Craig wrote:

> Because there is a greater phonic contrast between [T] and [f] or [s] than
> between [h] and [x], to me.

This is like a Japanese person saying insisting that r and l sound alike.
Meanwhile, Kemitic has ', [x], and two distinct sounds BETWEEN them!

> Are we agreed that if you can actually say it, the lateral pronunciation
> would be more distinct?

No. I hear that Welsh ll as closer to thorn and s than h is to [x], when
[x] is done with gusto.

> Besides, ' capitalizes to h (eg in selma'o names). I think I'll start
> capitalizing all my ns, and watch the complaints roll in. I use a [N]
> pronunciation in many cases anyway...

What does this mean? What sound is [N]?

-- 
Sphinx of black quartz, judge my vow.